NYCPHP Meetup

[nycphp-talk] php & oracle 9i

Brian Pang bpang at bpang.com
Wed Aug 27 15:25:22 EDT 2003


client (without telling me, of course) updated an oracle8i server to 9i
and now I'm unable to connect from php

This is a problem, right? They're telling me that another machine is
able to connect using the 8i client, but I don't think it's php.

I don't see anything in the php manual about 9i.

thanks, Brian




More information about the talk mailing list